
/* ### general ### */
* { margin: 0px; padding: 0px; }
html, body { font-family: Arial; font-size: 14px; color: #403e3f; }
input, select, textarea { font-family: Arial; font-size: 12px; color: #8c806e; }
body { background: #fff; }
img { border: 0px; display: block; }
a, input { outline: none; }

/* ### global classes ### */
.clear { clear: both; height: 0px; overflow: hidden; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }

header, footer, section, aside, nav, article { display: block; }

/* ### wrapper ### */
#wrapper { position: relative; overflow: hidden; display: block; width: 100%; min-height: 100%; }

/* ### main container ### */
#mainCntr { margin: 0 auto; overflow: hidden; width: 1000px; }

	/* ### header container ### */
	#headerCntr { position: relative; float: left; width: 100%; z-index: 99; width: 100%; }
	#headerCntr a.logo { position: absolute; left: 0; top: 13px; display: block; width: 603px; height: 79px; text-indent: -9999px; background: url('../images/logo.png') no-repeat; }
	#headerCntr a.logov2 { position: absolute; left: 0; top: 29px; display: block; width: 205px; height: 66px; text-indent: -9999px; background: url('../images/logo_climatecentrev2.jpg') no-repeat;  background-size: 205px 66px;}
	#headerCntr .search { padding: 13px 0 16px; margin: 52px 0 0 283px; border-top: 2px solid #d70019; overflow: hidden; }
	#headerCntr .searchv2 { padding: 0 0 37px; margin: 64px 0 0 230px; overflow: hidden; }
	#mobile_flags { display: none}
	#flag1 {display: inline-block; float: right}
	#flag2 {display: inline-block; float: right; padding-right: 8px;}
	#headerCntr .search fieldset,#headerCntr .searchv2 fieldset { border: none; }
	#headerCntr input[type=text] { padding: 3px 0 3px 14px; width: 136px;  margin-right: 8px; float: right; border: medium none; font-size: 11px; border: 1px solid #9ba0a3; height: 14px; color: #939393; display: block; /*background: #fff url(../images/search-text-bg.jpg) 2px 4px no-repeat;*/ }
	#headerCntr input[type=submit] { float: right; font-size: 11px; border: medium none; border: 1px solid #9ba0a3; cursor: pointer; height: 22px; width: 52px; text-align: center; color: #fff; display: block; background: url(../images/search-btn-bg.jpg) left top repeat-x; }
	#headerCntr input[type=submit]:hover { background-position: left bottom; }

		/* ### menu box ### */
		.menuBox { float: left; position: relative; height: 37px; width: 100%; background: #c3dce9; }
		.menuBox ul { list-style-type: none; }
		.menuBox li { float: left; position: relative; }
		.menuBox li:first-child a { padding-left: 20px; }
		.menuBox li a { padding: 10px 14px 11px; line-height: 16px; text-decoration: none; color: #000; display: block; }
		.menuBox li a:hover, .menuBox li:hover a, .menuBox li.active a { color: #fff; background: #7eafc8; }
		.menuBox li ul { padding: 17px 0 25px; display: none; position: absolute; left: 0; top: 37px; width: 234px; background: #7eafc8; }
		.menuBox li:hover ul { display: block; }
		.menuBox li:hover li:first-child a, .menuBox li:hover li a { padding: 0 15px; }
		.menuBox li:hover li a { line-height: 18px; display: inline-block; color: #000; background: none; }
		.menuBox li li a:hover { color: #fff; }
		.menuBox li li { width: 100%; }
		.menuBox a.menu, .menuBox a.submenu { display: none; }

	
	/* ### content container ### */
	#contentCntr { padding-top: 13px; overflow: hidden; width: 100%; }

		/* ### social box ### */
		.socialBox { height:385px;padding-left: 1.7%; padding-right: 1.8%;float: left; width: 22%; /*background-color: #464648; color:white*/ }
		.socialBox h1 { padding-bottom: 23px; font-size: 18px; color: #bc0016; line-height: 18px; letter-spacing: .05em; }
		.socialBox h1 span { font-size: 14px; letter-spacing: 0; line-height: 14px; color: white; display: block; padding-bottom: 10px; }
		.socialBox p { padding-bottom: 25px; line-height: 18px; }
		.socialBox p a { color: #fff; }
		.socialBox p a:hover { text-decoration: none; }
		.socialBox a.btn { padding: 0 20px 0 12px; margin-bottom: 13px; text-decoration: none; display: block; line-height: 35px; color: #fff; font-size: 19px; border: 1px solid #b1081c; background: -webkit-linear-gradient(top, rgb(215, 0, 25) 0%, rgb(188, 0, 22) 100%); background: -o-linear-gradient(top, rgb(215, 0, 25) 0%, rgb(188, 0, 22) 100%); background: -ms-linear-gradient(top, rgb(215, 0, 25) 0%, rgb(188, 0, 22) 100%); background: -moz-linear-gradient(top, rgb(215, 0, 25) 0%, rgb(188, 0, 22) 100%); background: linear-gradient(to bottom, rgb(215, 0, 25) 0%, rgb(188, 0, 22) 100%); }
		.socialBox a.btn:hover { background: -webkit-linear-gradient(top, rgb(188, 0, 22) 0%, rgb(215, 0, 25) 100%); background: -o-linear-gradient(top, rgb(188, 0, 22) 0%, rgb(215, 0, 25) 100%); background: -ms-linear-gradient(top, rgb(188, 0, 22) 0%, rgb(215, 0, 25) 100%); background: -moz-linear-gradient(top, rgb(188, 0, 22) 0%, rgb(215, 0, 25) 100%); background: linear-gradient(to bottom, rgb(188, 0, 22) 0%, rgb(215, 0, 25) 100%); }
		.socialBox a.btn span { display: block; background: url(../images/arrow.png) right center no-repeat; }
		.socialBox a.btn.twitter { padding: 0 20px 0 10px; border-color: #7093a5; background: -webkit-linear-gradient(top, rgb(134, 167, 184) 0%, rgb(109, 143, 162) 100%); background: -o-linear-gradient(top, rgb(134, 167, 184) 0%, rgb(109, 143, 162) 100%); background: -ms-linear-gradient(top, rgb(134, 167, 184) 0%, rgb(109, 143, 162) 100%); background: -moz-linear-gradient(top, rgb(134, 167, 184) 0%, rgb(109, 143, 162) 100%); background: linear-gradient(to bottom, rgb(134, 167, 184) 0%, rgb(109, 143, 162) 100%); }
		.socialBox a.btn.twitter:hover { background: -webkit-linear-gradient(top, rgb(109, 143, 162) 0%, rgb(134, 167, 184) 100%); background: -o-linear-gradient(top, rgb(109, 143, 162) 0%, rgb(134, 167, 184) 100%); background: -ms-linear-gradient(top, rgb(109, 143, 162) 0%, rgb(134, 167, 184) 100%); background: -moz-linear-gradient(top, rgb(109, 143, 162) 0%, rgb(134, 167, 184) 100%); background: linear-gradient(to bottom, rgb(109, 143, 162) 0%, rgb(134, 167, 184) 100%); }
		.socialBox a.btn img { margin: 2px 6px 0 0; float: left; }
		.socialBox .subscribe { padding: 24px 13px 31px; overflow: hidden; background: #c3dce9; }
		.socialBox h4 { padding-bottom: 7px; font-size: 12px; color: #314752; line-height: 16px;  }
		.socialBox input[type=text] { padding: 2px 6px 4px; float: left; border: medium none; font-size: 11px; height: 16px; width: 110px; color: #7e7e7e; display: block; }
		.socialBox input[type=submit] { float: left; text-indent: -9999px; font-size: 11px; border: medium none; cursor: pointer; height: 22px; width: 38px; text-align: center; color: #fff; display: block; background: url(../images/arrow.png) center center no-repeat #6e92a5; }
		.socialBox input[type=submit]:hover { background-color: #314752; }

		/* ### left container ### */
		#leftCntr { float: left; width: 80.4%; }
		#leftCntr.sub { float: left; width: 59.9%; }
		#leftCntr.sub_worldmap { float: left; width: 100%; }

			/* ### slider box ### */
			.sliderBox { /*margin-right: 1.7%;*/ position: relative; float: left; width: 74.5%; }
			.sliderBox ul.slides li { position: relative; }
			.sliderBox .text { padding: 16px 15px 15px; text-align: right; position: absolute; right: 13px; bottom: 41px; border: 1px solid rgba(44,44,44,.7); width: 350px; background: url(../images/slider-text-bg.png) repeat; }
			.sliderBox .text p { line-height: 18px; color: #fff; }
			.sliderBox ol { list-style-type: none; z-index: 9; position: relative; right: -485px; bottom: 29px; width: 98.5%; }
			.sliderBox ol li { margin-right: 5px; float: left; }
			.sliderBox ol li a { display: block; cursor: pointer; text-indent: -9999px; height: 15px; width: 16px; background: url(../images/pagination.png) left top no-repeat; }
			.sliderBox ol li a.flex-active, .sliderBox ol li a:hover { background-position: left bottom; }

			/* ### service box ### */
			.serviceBox { overflow: hidden; width: auto; }
			.serviceBox ul { padding-top: 0px; list-style-type: none; }
			.serviceBox li { padding-bottom: 30px; overflow: hidden; width: 100%;  }
			.serviceBox li .news { width: 49%; float: left; }
			.serviceBox li .last { float: right; }
			.serviceBox .right { float: right; width: 54%; }
			.serviceBox .image { float: left; width: 44.2%; }
			.serviceBox .image img { max-width: 100%; }
			.serviceBox h3 { padding-bottom: 5px; font-family: arial; font-size: 12px;  line-height: 16px; color: #325e74; }
			.serviceBox h3 a { text-decoration: none; }
			.serviceBox h3 a:hover { text-decoration: underline; }
			.serviceBox p { padding-bottom: 5px; font-size: 12px;  line-height: 16px; color: #000; }
			.serviceBox a { color: #bf0016; font-size: 12px; line-height: 16px; }
			.serviceBox a:hover { text-decoration: none; }
			
			/* ### text page ### */
			.page { padding: 2px 0px 0 20px; width: auto; font-size: 12px; line-height: 18px; }
			.page h1 { padding-bottom: 18px; font-size: 24px; line-height: 33px; color: #000;   }
			.page h2 { padding-top: 20px; color: #e42402;   }
			.page ul { padding: 20px; padding-top: 0px; }
			.page li { }
			.page p { padding-bottom: 17px;  }
			.page p a { color: #bf0016; }
			.page p a:hover { text-decoration: none; }
			.page h3 { padding-bottom: 12px; font-size: 14px; line-height: 20px; font-family: arial; }
			.page h4 { padding-bottom: 15px; font-size: 12px; line-height: 18px; font-family: arial; }	
			
			#cse-search-results iframe { width: 100%;}
			
			
			/*games*/			
			.games_container {
			  /* width = 182 * 3 + 25 * 2 = 650 */
			  float: left;
			  position: relative;
			  left: 50%;
			  width: 100%;
			}
			
			.inner-gamescontainer {
			  float:left;
			  position: relative;
			  
			  width: 100%;
			}
			
			.games_container::after {
			  content: '';
			  display: block;
			  clear: both
			}
			
			#tab-3,#tab-1 {
				
				padding: 40px;
				padding-top: 20px;
					
			}
			
			#tab-3 h2,#tab-1 h2 {
				
				color:#112848;
				padding-bottom: 15px;
				
			}
			
			#tab-3 img,#tab-1 img {
				padding-right: 15px;
				}
			
			#tab-1 ol,#tab-1 ul,#tab-3 ol,#tab-3 ul {
				margin-left: 15px;
				padding-bottom: 15px;
			}
				
			#ajaxBox
			{
				float: left;
				display: block;
				width: 75%;
				border: 0px solid red;
			}
			
			.box1 {
			  float: left;
			  background-color: #3e90b8;
			  width: 23%;
			  height: 180px;
			  margin-right: 1%;
			  margin-bottom: 16px;
			  display: inline-block;
			  min-height: 376px;
			  background-color: white;
			}
			
			.box {
			  float: left;
			  background-color: #3e90b8;
			  width: 180px;
			  height: 180px;
			  margin-right: 2.6%;
			  margin-bottom: 16px;
			  display: inline-block;
			}
			
			ul.tabs{
			margin: 0px;
			padding: 0px;
			list-style: none;
			border-bottom:3px solid #112848;
			}
			
			ul.tabs li{
				background: none;
				color: #112848;
				display: inline-block;
				padding: 10px 15px;
				cursor: pointer;
				border: 2px solid #112848;
				border-bottom: none;
				border-radius: 10px 10px 0px 0px;
			}
			
			ul.tabs li.current,ul.tabs li:hover{
				background: #112848;
				color: #fff;
			}
	
			.inner-gamescontainer{
				padding: 15px;
				border-left:3px solid #112848;
				display: none;
			}
	
			.inner-gamescontainer.current{
				display: inherit;
			}
			
			#tab-1, #tab-3 {width: 90% }
			
			/*games resources page*/
			.resourcescontainer{
				padding: 15px;
				padding-left: 0px;
				display: block;
				float:left;
				position: relative;
				width: 100%;
			}
			
			.left {
			  float: left;
			  background-color: #3e90b8;
			  width: 31%;
			  height: 180px;
			  margin-right: 3%;
			  margin-bottom: 16px;
			  display: inline-block;
			  min-height: 376px;
			  background-color: white;
			}
			
			.left .block {position: relative; display: block; padding: 30px 0 37px 24px; background: #112848; color: black; margin-bottom: 4px;  }
			.left .block a { color: white;  font-size: 18px; text-decoration: none }

			.left .block .overlay {
				position: absolute;
				bottom: 0;
				left: 0;
				right: 0;
				background-color: #C3DCE9;
				overflow: hidden;
				width: 0;
				height: 100%;
				transition: .5s ease;
			}
				
			.left .block:hover .overlay {
				width: 100%;
			}
				
			.left .block .text {
				white-space: nowrap; 
				line-height: 22px;
				color: #112848;
				font-size: 18px;
				position: absolute;
				overflow: hidden;
				top: 50%;
				left: 50%;
				transform: translate(-50%, -50%);
				-ms-transform: translate(-50%, -50%);
			}
			
			.right
			{
				float: left;
				display: block;
				width: 65%;
				border: 0px solid red;
				position: relative;
			}
			
			.right img
			{
				width: 100%
			}
			
			.right div {
				position: relative;
				bottom: 100px;
				right: -50%;
				color: white;
				background: black;
				opacity: 0.6;
				padding: 15px;
				width: 40%;
			}
			.right div p { font-size: 16px; line-height: 20px; padding:0px;}
  
  
			
			.box1 h2 { padding: 0px; text-transform: uppercase; font-size: 14px; color:#112848; font-weight: bold; }
			.box1 h3 { padding-top: 18px; color: #3e90b8; font-weight: bold; padding-bottom: 2px;}
			.box1 label { margin-left: 5px; display: inline-block; /*max-width: 158px;*/}
			.box1 [type="checkbox"]{vertical-align:top;}
			.box1 input { position: relative; top: 2px;}
			
			.box a { text-decoration: none}
			.box #image { height: 125px; width: 100%; }
			.box #image img { margin-left: 40px; margin-top: 30px;}
			.box #image p { margin-left: 6px; margin-top: 30px; display: none; width: 165px; color: white; text-align: center; text-decoration: none}
			.box #btn { background-color: #112848; height: 25px; width: 100%; text-align: center; color: white; font-size: 13px; letter-spacing: -0.6px; text-transform:uppercase; line-height: 25px; font-weight: bold; text-decoration: none }
			
			/*games detail page*/
			.page .games_left { float: left; width: 66%; margin-right: 15px;} 
			.rightcontainer { float: left;width: 31.5% }
			.page .games_right { padding: 6%; background-color: #112848; color: white; width: 88%; font-size: 14px; line-height: 32px; } 
			.page .games_right span {float: right; font-size: 14px; display: inline-block;  }
			.page .games_right h3 { font-size: 14px; font-weight: bold }
			
			.page .games_video {  margin-top: 20px; background-color: white; padding: 0px; width: 100% }
			.page .games_docs {  margin-top: 20px; background-color: #7EAFC8; padding: 6%; width: 88%; font-size: 14px; color: white;line-height: 32px; }
			.page .games_docs a { color: white; background: url('../images/arrow_down.png') left top no-repeat; padding-left: 25px; line-height: 20px; text-decoration: none; display: block; height: 32px;}

			/* ### event box ### */
			.eventBox { padding: 2px 0px 0 20px; width: auto; font-size: 12px; line-height: 18px; }
			.eventBox h1 { padding-bottom: 18px; font-size: 24px; line-height: 33px; color: #000;   }
			.eventBox h2 { padding-top: 20px; color: #e42402;   }
			.eventBox .venue { padding: 10px 15px 17px 22px; margin: 6px 0 20px; overflow: hidden; width: 248px;  color: #000; background: #c3dce9; }
			.eventBox .venue ul { list-style-type: none; overflow: hidden; }
			.eventBox .venue li { float: left; width: 100%; padding-bottom: 15px;}
			.eventBox .venue li span { display: block; float: left; width: 68px;  }
			.eventBox .venue li h4 { font-style: normal; font-family: arial; font-size: 12px; line-height: 18px; float: right; width: 178px; } 
			.eventBox .venue li h4 a { color: #000; }
			.eventBox .venue li h4 a:hover { text-decoration: none; }
			.eventBox p { padding-bottom: 17px;  }
			.eventBox blockquote { margin-bottom: 15px;margin-top: 0px; color: #000; text-align: right; font-size: 18px; font-weight: bold; /*quotes: "\201C""\201D""\2018""\2019";*/ }
			/*.eventBox blockquote:before {  content: open-quote;  font-size: 2em;  line-height: 0.1em;  margin-right: 0.25em;  vertical-align: -0.4em;}
			.eventBox blockquote:after {  content: close-quote;  font-size: 2em;  line-height: 0.1em;  margin-left: 0.25em;  vertical-align: -0.4em;}*/
			.eventBox blockquote p { line-height: 24px; padding:10px; }
			.eventBox p a { color: #bf0016; }
			.eventBox p a:hover { text-decoration: none; }
			.eventBox h3 { padding-bottom: 12px; font-size: 14px; line-height: 20px; font-family: arial; }
			.eventBox h4 { padding-bottom: 15px; font-size: 12px; line-height: 18px; font-family: arial; }
			.eventBox .flickr_thumb {float:left; margin-right:10px; margin-bottom: 10px;width:105px; height:105px; background-size: cover; background-position: 50%}
			.eventBox .video_iframe {display: inline-block; margin-bottom:35px; position: relative;padding-bottom: 65.25%;padding-top: 30px;height: 0;overflow: auto; -webkit-overflow-scrolling:touch;}
			.eventBox .video_iframe iframe {position: absolute;top: 0;left: 0;width: 99%;height: 99%;}
			
			
			.eventBox .video_iframe img {z-index: 9;text-align: center;}
			.eventBox .video_iframe #play { background: url('/images/overlay_playbutton.png') center center no-repeat;height: 150px;position: relative;z-index: 10; }
			
			
			.eventBox ul { margin-left: 13px; margin-bottom: 17px; }
			.eventBox li a { color: #bf0016 }
			
			.eventBox .register ul { list-style-type: none; overflow: hidden; }
			.eventBox .register li { float: left; width: 100%; padding-bottom: 15px;}
			.eventBox .register { width: 452px; }
			.eventBox .register .error { color:#D80000; font-weight: bold;  }
			.eventBox fieldset { border: none; }
			.eventBox fieldset li { padding: 0 0 0 2px; height: 40px; }
			.eventBox fieldset li span { line-height: 40px; float: left; width: 130px;  }
			.eventBox input[type=text]{ padding: 3px 9px; color: #000; margin-top: 9px; border: 1px solid #bbb; width: 300px; height: 17px; }
			.eventBox input.error { border: 1px solid #D80000; }
			.eventBox input[type=submit] { margin-top: 22px; float: right; width: 85px; height: 31px; color: #fff; border: medium none; cursor: pointer; background: #6e92a5; }
			.eventBox input[type=submit]:hover { background: #d80000; }
			.eventBox img { margin: 0 12px 15px 0; float: left; }
			.eventBox img.sub { max-width: 581px; width: 100%;}
			.eventBox span.date { padding-bottom: 26px; display: block; font-size: 12px; color: #000;  font-family: arial;}
			.eventBox ul.links { list-style-type: none; overflow: hidden; }
			.eventBox ul.links li { float: left; width: 100%; padding-bottom: 15px;}
			.eventBox ul.links { padding-top: 3px; }
			.eventBox ul.links li { padding:0px;}
			.eventBox ul.links li a { text-decoration: none; color: #000; font-family: arial; line-height: 16px; padding-left: 15px; }
			.eventBox ul.links li a:hover, .eventBox ul.links li.active a { color: #e42402; background: url(../images/arrow2.png) 3px center no-repeat; }
			
			.eventBox ul.news { list-style-type: none; overflow: hidden; }
			.eventBox ul.news li { float: left; width: 100%; padding-bottom: 15px;}
			.eventBox ul.news{ padding-top: 30px; }
			.eventBox ol.news { padding-top: 15px; padding-left: 15px; }
			.eventBox ul.news li h3,.eventBox ol.news li h3 { padding: 0px 0 0 0; font-family: arial; color: #000; }
			.eventBox ul.news li h3 a,.eventBox ol.news li h3 a { text-decoration: none; color: #000; font-family: arial; line-height: 16px; }
			.eventBox ul.news li h3 a:hover,.eventBox ol.news li h3 a:hover { color:#585858}
			.eventBox ul.news li p ,.eventBox ul.news li p{ padding-bottom: 0; }
			.eventBox ul.news li .img { float:left}
			
			.eventBox ul.pagination { list-style-type: none; overflow: hidden; }
			.eventBox ul.pagination li { float: left; width: 100%; padding-bottom: 15px;}
			.eventBox ul.pagination { padding-top: 23px; overflow: hidden; }
			.eventBox ul.pagination li { padding: 0 5px; width: auto; background: url(../images/sep2.jpg) left center no-repeat; }
			.eventBox ul.pagination li:first-child { padding-left: 0; background: none; }
			.eventBox ul.pagination li a { color: #bf0016; text-decoration: none; display: block; }
			.eventBox ul.pagination li.first a, .eventBox ul.pagination li.last a { text-decoration: underline; }
			.eventBox ul.pagination li a:hover, .eventBox ul.pagination li.active a, .eventBox ul.pagination li.active { color: #000; font-family: arial; }

		/* ### center container ### */
		#centerCntr { margin-left: 14px; float: left; width: 18.6%; }
		#centerCntr .socialBox { float: none; width: auto; }

		/* ### right container ### */
		#rightCntr { float: right; width: 18%; background: #fff; }

			/* ### latest box ### */
			.latestBox { padding: 0px 0px 0px 12px; overflow: hidden; width: auto; border-left: 2px solid #ec7777 }
			.latestBox h2 { padding-bottom: 10px; color: #fff; font-size: 18px;  }
			.latestBox ul li h3 { padding-bottom: 0px; color: #fff; font-size: 14px;  }
			.latestBox ul { list-style-type: none; }
			.latestBox ul li { padding: 5px 0 5px; color: #fff; font-size: 12px; line-height: 16px; float: left; color: #cccccc; width: 100%; border-top: 2px dotted #8f8d8d; }
			.latestBox ul li strong {  font-family: arial; }
			.latestBox ul li a { color: #ccc; }
			.latestBox ul li a:hover { text-decoration: none; }
			.latestBox span.banner { padding: 17px 5px 16px; text-shadow: 0 0 2px #c5c5c5; font-size: 15px; display: block; text-align: center; color: #939393; line-height: 16px; background: #fff; }
			.latestBox img { /*margin: 2px auto 13px;*/ padding-bottom: 5px; padding-top: 5px; }
			.latestBox .twitter { padding-left: 5px; margin-top: 0px; overflow: hidden; background: #fff; }
			.latestBox .twitter p { padding-bottom: 18px; color: #000; word-wrap: break-word; }
			.latestBox .twitter p a{ color: #be0016; letter-spacing: -0.03em; }
			.latestBox .twitter p a:hover { text-decoration: none; }
			.latestBox .twitter #twitter-feed { clear: both }
			.latestBox h3 { padding: 0 0 10px 0; font-size: 14px;  color: #000; line-height: 30px; }
			.latestBox h3 a { color: #000; text-decoration: none; }
			.latestBox h3 a:hover { text-decoration: underline; }
			.latestBox h3 img { float: left; }
			.latestBox p span { color: #727272; display: block; }
			.latestBox .twitter p span a{ color: #727272; text-decoration: none;}
			.latestBox .twitter p span a:hover { color: #be0016; }
	
	/* ### footer container ### */
	#footerCntr { padding: 0 13px; margin: 14px 0 2px; overflow: hidden; background: #c3dce9; }
	#footerCntr ul { float: left; list-style-type: none; }
	#footerCntr ul li { padding: 11px 4px 10px; float: left; font-size: 11px; line-height: 16px; color: #000; background: url(../images/sep.jpg) left center no-repeat; }
	#footerCntr ul li:first-child { padding-left: 0; background: none; }
	#footerCntr a { display: block; color: #000; }
	#footerCntr a:hover { text-decoration: none; }
	#footerCntr a.link { padding: 11px 0 10px; float: right; font-size: 11px; line-height: 16px; }
	
	
	/*news share buttons*/
	ul.share-buttons{
	  list-style: none;
	  padding: 0;
	}
	
	ul.share-buttons li{
	  display: inline;
	}
	
	ul.share-buttons .sr-only {
	  position: absolute;
	  clip: rect(1px 1px 1px 1px);
	  clip: rect(1px, 1px, 1px, 1px);
	  padding: 0;
	  border: 0;
	  height: 1px;
	  width: 1px;
	  overflow: hidden;
	}
	
	ul.share-buttons img{
	  width: 32px;
	}
	
	
	/*map*/
	/*#stateNameWrap
	{
		display: none;
	    background-color: #a2bcc7;
	    width:93%;
	    height:auto;
	    padding: 20px
	}
	
	#stateNameText{
	    color:white;
	    text-align:left;
	    padding: 0px;
	}
	
	#stateNameText h2{
		color:white;
	    text-align:left;
	    padding-bottom: 20px;
	}*/
	

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 999px) {

		#mainCntr { width: auto; }
		img { max-width: 100%; }
		#headerCntr a.logov2 { padding-left: 10px;}
		.socialBox h2 { padding-bottom: 8px; font-size: 16px; }
		.socialBox p { padding-bottom: 10px; font-size: 12px; }
		.serviceBox h3, .serviceBox p { line-height: 14px; }
		.socialBox a.btn.twitter { padding-right: 10px; }
		.socialBox a.btn { padding-right: 10px; }
		.latestBox h3 { font-size: 12px; }
		.latestBox { padding-bottom: 5px; }
		.latestBox .twitter { padding: 5px; }
		.socialBox a.btn img { margin-top: 8px; width: 25px; }
		.sliderBox { width: 99%; float: none; overflow: hidden; }
		.sliderBox img { width: 100%; }
		.socialBox { width: 100%; float: none; overflow: hidden; }
		.socialBox .block1 { padding: 10px; box-sizing: border-box; width: 33%; float: left; }
		.socialBox .block2 { padding: 10px; box-sizing: border-box; width: 33%; float: left; }
		.socialBox.home .subscribe { margin-top: 10px; padding: 10px; width: 33%; box-sizing: border-box; }
		.serviceBox ul { padding-top: 15px; }
		.socialBox input[type="text"] { padding-left: 2%; padding-right: 2%; width: 76%; }
		.socialBox input[type="submit"] { width: 20%; }
		.serviceBox ul li { padding-bottom: 20px; } 
		.box1 { min-width: 180px; }
		#ajaxBox { width: 55%; }
	
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (max-width: 945px) {

		.socialBox p { line-height: 14px; font-size: 11px; }
		.socialBox a.btn img { margin-top: 4px; }
		.socialBox a.btn, .socialBox a.btn.twitter { padding: 0 5px; margin-bottom: 8px; height: 28px; line-height: 28px; font-size: 15px; }
		.serviceBox h3, .serviceBox p { font-size: 11px; line-height: 12px; }
		.latestBox ul li { padding: 5px 0; font-size: 12px; line-height: 14px; }
		.latestBox span.banner { padding: 10px 5px; }
		.socialBox .subscribe { margin-bottom: 10px; padding: 5px 5px 10px; }
		.socialBox h2 { padding-bottom: 5px; font-size: 15px; }
		.socialBox p { padding-bottom: 5px; }
		.socialBox h2 span { font-size: 12px; }
		#ajaxBox { width: 67%;}
		
		.page .games_right { float: none; width: 30% } 
		.page .games_video { float: none; width: 30% ; margin-top: 0px; margin-left: 2% }
		.page .games_docs { float: none; width: 30% ; margin-top: 0px; margin-left: 2% }
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 800px) {
	
		.latestBox ul li { padding: 5px 0; font-size: 11px; line-height: 12px; }
		#leftCntr { width: 77%; }
		#rightCntr { width: 22%; }
		.socialBox h2 { font-size: 13px; }
		.socialBox h2 span { font-size: 11px; }
		#leftCntr.sub { width: 56%; }
		#leftCntr.sub_worldmap { float: left; width: 75%; }
		

}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
		.menuBox li a#mobhide { display: none !important; } 
		.menuBox a.menu, .menuBox a.submenu { color: #000; font-size: 18px; display: block; line-height: 16px; padding: 10px 15px 11px; text-decoration: none; }
		.menuBox a.menu:hover, .menuBox a.menu.active { background: #7eafc8; }
		.menuBox a.menu span.lines, .menuBox a.submenu span.lines { margin-right: 15px; float: left; height: auto; width: 25px; }
		.menuBox a.menu span.lines span, .menuBox a.submenu span.lines span { display: block; height: 5px; border-top: 2px solid #000; }
		.menuBox ul { padding: 10px 0; display: none; width: 100%; position: absolute; left: 0; top: 37px; background: #bc0016; }
		.menuBox ul li { width: 100%; }	
		.menuBox li:hover li:first-child a, .menuBox li:hover a, .menuBox li:first-child a, .menuBox li:hover li a { padding: 10px 15px 11px; line-height: 16px; display: block; color: #000; background: none; }
		.menuBox li:hover ul, .menuBox li ul { overflow: hidden; padding: 0; display: none; width: 100%; position: static; left: auto; top: auto; background: #7EAFC8; }
		.menuBox li a:hover { background: #c3dce9; color: #bc0016; }
		.menuBox li li a { color: #fff !important; }
		.menuBox li li a:hover, .menuBox li:hover li a:hover { background: #c3dce9; color: #fff;  }
		.menuBox #submenu li a:hover { color: #000 !important; }
		.menuBox li:hover a.submenu, .menuBox li a.submenu { color: #fff; background: #bc0016; }
		.menuBox li:hover a.submenu span.lines span, .menuBox li a.submenu span.lines span { border-color: #fff;  }
		.menuBox li:hover a.submenu:hover, .menuBox li a.submenu:hover, .menuBox li:hover a.submenu.active, .menuBox li a.submenu.active { color: #000; background: #c3dce9; }
		.menuBox li:hover a.submenu:hover span.lines span, .menuBox li a.submenu:hover span.lines span, .menuBox li:hover a.submenu.active span.lines span, .menuBox li 				a.submenu.active span.lines span { border-color: #000;  }
		
		#headerCntr .searchv2 { margin-right: 13px; }
		#flag1, #flag2 { display: none;}
		#mobile_flags { display: block; position: relative;top: -29px;right: 22px;}
		#mobile_flags #flag3 {display: inline-block; float: right}
		#mobile_flags #flag4 {display: inline-block; float: right; padding-right: 8px;}
		
		#contentCntr { padding: 13px 15px; width: auto; }
		#leftCntr, #rightCntr, #centerCntr { margin: 0; width: auto; float: none; }
		.socialBox input[type="text"] { width: 80%; }
		.socialBox input[type="submit"] { width: 12%;}
		#headerCntr a.logov2 {}
		#headerCntr a.logo { background-size: 400px; width: 400px; height: 53px; }
		#headerCntr .searchv2 {}
		#headerCntr .search { margin: 39px 0 0 0; padding: 15px; }
		.serviceBox ul { padding: 10px 0; }
		.serviceBox ul li { min-height: 0px; }
		#leftCntr.sub { float: none; width: auto; }
		#leftCntr.sub_worldmap { float: none; width: auto; }
		.eventBox { padding: 0 0 15px 0;  }
		
		.left .block .text { white-space: normal }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (max-width: 630px) {
		.sliderBox { margin: 0; float: none; width: auto; }
		.socialBox { padding: 15px 0px; float: none; width: auto; }
		.sliderBox .text { display: none; }
		.sliderBox ol { display: none; }
		.socialBox .block2, .socialBox .block1 { padding: 0; overflow: hidden; box-sizing: inherit; width: 100%; float: none; }
		.socialBox .block2 { padding-bottom: 0px; } 
		.socialBox.home .subscribe { padding-left: 2%; padding-right: 2%; width: 96%; margin-top: 0px; box-sizing: inherit; }
		#ajaxBox { width: 185px; }
}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {

		#headerCntr a.logov2 {  }
		#headerCntr a.logo { background-size: 300px; width: 300px; height: 40px; }
		#headerCntr .searchv2 {}
		#headerCntr .search { padding-top: 30px; margin-top: 32px; }
		#headerCntr .searchv2 {margin: 106px 0 0 0px;padding: 0 0 10px;}
		#headerCntr input[type="text"] {width: 126px;padding: 3px 0 3px 0px;margin-right: 21px;}
		.serviceBox .image, .serviceBox .right { float: none; overflow: hidden; width: auto; }
		.serviceBox li .news { width: 96%; padding: 2%; }
		.serviceBox .right { padding: 10px 0; }
		.serviceBox ul li, .serviceBox ul li.last { float: left; display: block; min-height: 0; width: 100%; }
		.eventBox .register { width: 100%; }
		.eventBox fieldset li { height: auto; }
		.eventBox fieldset li span { margin-top: 10px; float: none; line-height: 25px; display: block; }
		.eventBox input[type="text"] { margin-top: 0; width: 91%; }
		.eventBox input[type="submit"] { float: none; margin: 10px auto; display: block; }
		.eventBox .venue { padding: 15px 5%; width: 90%; }
	}	

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (min-width: 768px) {

		.menuBox ul { display: block !important; }
		.menuBox li ul { display: none !important; }
		.menuBox li:hover ul { display: block !important; }
	}